.container {
    margin: 50px auto 20px auto;
    width: 90%;
}
.jumbotron {
    background-color: rgba(1, 83, 121, 0.6);
}

.btn{
    background-color:  rgba(1, 83, 121, 0.6);
    box-shadow: 0 9px gray;
}
.btn:active{
    transform: translateY(4px);

}
.page-footer {
    background-color: rgba(1, 83, 121, 0.6);
}
.p{
    padding: 2px 2px 2px 2px;
    margin: 2px 2px 2px 2px;
    /* background-color: rgb(202, 201, 201, 0.5) ; */
}
.card{
    background-color: rgba(1, 83, 121, 0.2);
}
.card-header{
    background-color: rgba(1, 83, 121, 0.5);
}
.thead{
    background-color: rgba(1, 83, 121, 0.7);
}

